#crc_container {
    max-width: 1280px;
    padding: 0 26px;
    margin: 0 auto;
    font-family: 'Roboto';
    background: #101010;

    @media (max-width: 1599.98px) {
        max-width: 1280px;
        padding: 0 26px;
    }
    @media (max-width: 1279.98px) {
        max-width: 1024px;
        padding: 0 42px;
    }
    @media (max-width: 991.98px) {
        max-width: 640px;
        padding: 0 20px;
    }
}

.crc_main_first {
    background: #101010;
}

.crc_main_second {
    background: #101010;
}

.crc_radius {
    border-radius: 15px;
}

.crc_tp_separate {
    color: #fff;
    padding-top: 5%;
    padding-bottom: 5%;
    @media (max-width: 1599.98px) {
        padding-top: 5%;
        padding-bottom: 5%;
    }
    @media (max-width: 1279.98px) {
        padding-top: 5%;
        padding-bottom: 5%;
    }
    @media (max-width: 991.98px) {
        padding-top: 10%;
        padding-bottom: 10%;
    }
    @media (max-width: 439.98px) {
        width: 100%;
    }
}

.crc_tp_left {
    text-align: left;
}

.crc_tp_center {
    text-align: center;
}

.crc_t_separate_header {
    font-weight: 300;
    font-size: 48px;
    line-height: 58px;
    padding-bottom: 0.65%;
    @media (max-width: 1599.98px) {
        font-size: 48px;
        line-height: 58px;
    }
    @media (max-width: 1279.98px) {
        font-size: 38px;
        line-height: 48px;
    }
    @media (max-width: 991.98px) {
        font-size: 38px;
        line-height: 48px;
    }
    @media (max-width: 439.98px) {
        font-size: 22px;
        line-height: 28px;
    }
}

.crc_t_separate_text {
    font-weight: 300;
    font-size: 16px;
    opacity: 0.5;
    padding: 0 10%;
    line-height: 25px;
    @media (max-width: 991.98px) {
        font-size: 80%;
    }
    @media (max-width: 439.98px) {
        font-size: 12px;
        line-height: 18px;
    }
}

.crc_main_block {
    position: relative;
    width: 100%;
}

.crc_main_video {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow: hidden;

}

.crc_main_video video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
}

.crc_image_blocks {
    overflow: hidden;
    margin-bottom: 10px;
}

.crc_image_block_1 {
    background: url(../img/wash-second.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 45%;
    padding-bottom: 4%;
    padding-left: 5%;
    padding-right: 5%;
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {
        padding-top: 65%;
    }
    @media (max-width: 991.98px) {
        padding-top: 85%;
    }
}

.crc_image_block_2 {
    background: url(../img/aroma-bg.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 35%;
    padding-bottom: 10%;
    @media (max-width: 439.98px) {
        width: 100%;
    }
}

.crc_image_block_3 {
    background: url(../img/iot-bg.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 6%;
    padding-bottom: 40%;
    margin-top: 10px;
    @media (max-width: 1279.98px) {
        padding-bottom: 60%;
    }
    @media (max-width: 991.98px) {
        padding-bottom: 85%;
    }
}

.crc_image_block_4 {
    background: url(../img/wash-evo-bg.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 36%;
    padding-bottom: 6%;
    padding-left: 6%;
    @media (max-width: 1279.98px) {
        background-position: right;
        padding-top: 65%;
    }
    @media (max-width: 991.98px) {
        background-position: right;
        padding-top: 85%;
    }
}

.crc_image_block_5 {
    background: url(../img/wash-steam-bg.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 21%;
    padding-bottom: 20%;
    padding-left: 6%;
    margin-top: 10px;
    @media (max-width: 1279.98px) {
        background-position: right;
        padding-top: 50%;
    }
    @media (max-width: 991.98px) {
        background-position: right;
        padding-top: 80%;
    }
}

.crc_image_block_6 {
    background: url(../img/wash-func-bg.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 48%;
    padding-bottom: 6%;
    padding-left: 6%;
    @media (max-width: 1279.98px) {
        background-position: right;
        padding-top: 50%;
    }
    @media (max-width: 991.98px) {
        background-position: right;
        padding-top: 80%;
    }
}

.crc_image_block_7 {
    background: url(../img/dry-l-bg.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 7%;
    @media (max-width: 1279.98px) {
        padding-top: 5%;
    }
    @media (max-width: 991.98px) {
        padding-top: 30%;
    }
}

.crc_image_block_8 {
    text-align: left;
    position: relative;
    z-index: 2;
    padding-top: 9%;
    padding-bottom: 10%;
    padding-left: 10%;
    padding-right: 2%;
    @media (max-width: 1279.98px) {
        padding-bottom: 55%;
    }
    @media (max-width: 991.98px) {
        padding-bottom: 80%;
    }
}

.crc_image_block_9 {
    background: url(../img/wash-dose-bg.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 18%;
    padding-bottom: 19%;
    padding-left: 55%;
    padding-right: 2%;
    margin-top: 10px;
    @media (max-width: 1279.98px) {
        background-position: left;
        padding-top: 50%;
    }
    @media (max-width: 991.98px) {
        background-position: left;
        padding-top: 50%;
        padding-left: 7%;
    }
}

.crc_tp_main_header {
    position: relative;
    z-index: 2;

}

.crc_tp_main_header1 {
    padding-top: 25%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 10%;
    @media (max-width: 1279.98px) {
        padding-top: 65%;
    }
    @media (max-width: 991.98px) {
        padding-top: 65%;
    }

}

.crc_tp_main_header2 {
    padding-top: 45%;
    padding-left: 6%;
    padding-bottom: 5%;
    @media (max-width: 1279.98px) {
        padding-top: 45%;
    }
    @media (max-width: 991.98px) {
        padding-top: 80%;
    }

}

.crc_t_header {
    font-weight: 100;
    font-size: 60px;
    line-height: 72px;
    color: #DEB281;
    @media (max-width: 1599.98px) {
        font-size: 60px;
        line-height: 72px;
    }
    @media (max-width: 1279.98px) {
        font-size: 45px;
        line-height: 52px;
    }
    @media (max-width: 991.98px) {
        font-size: 45px;
        line-height: 52px;
    }
    @media (max-width: 439.98px) {
        font-size: 38px;
        line-height: 48px;
    }
}

.crc_t_subheader {
    font-weight: 400;
    font-size: 36px;
    color: #fff;
    opacity: .5;
    padding-top: 2%;
    padding-bottom: 2%;
    @media (max-width: 439.98px) {
        line-height: 24px;
        font-size: 20px;
        padding-top: 10%;
        padding-bottom: 10%;
    }
}

.crc_t_content {
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
    opacity: .5;
    padding-right: 25%;
    padding-left: 25%;
    @media (max-width: 1599.98px) {

    }
    @media (max-width: 1279.98px) {
        padding-right: 10%;
        padding-left: 10%;
    }
    @media (max-width: 991.98px) {
        padding-right: 10%;
        padding-left: 10%;
    }
}

.crc_tp_image {

}

.crc_t_image_header {
    font-weight: 300;
    font-size: 48px;
    line-height: 57px;
    color: #DEB281;
    @media (max-width: 1599.98px) {
        font-size: 48px;
        line-height: 57px;
    }
    @media (max-width: 1279.98px) {
        font-size: 38px;
        line-height: 47px;
    }
    @media (max-width: 991.98px) {
        font-size: 38px;
        line-height: 47px;
    }
    @media (max-width: 439.98px) {
        font-size: 20px;
        line-height: 26px;
    }
}

.crc_t_video_header {
    font-weight: 300;
    font-size: 48px;
    line-height: 57px;
    color: #DEB281;
    @media (max-width: 1599.98px) {
        font-size: 48px;
        line-height: 57px;
    }
    @media (max-width: 1279.98px) {
        font-size: 38px;
        line-height: 47px;
    }
    @media (max-width: 991.98px) {
        font-size: 38px;
        line-height: 47px;
    }
    @media (max-width: 439.98px) {
        font-size: 20px;
        line-height: 26px;
    }
}

.crc_t_image_subheader {
    font-weight: 300;
    font-size: 24px;
    line-height: 38px;
    color: #fff;
    padding-top: 1%;
    padding-right: 1%;
    @media (max-width: 1599.98px) {
        font-size: 24px;
        line-height: 38px;
    }
    @media (max-width: 1279.98px) {
        font-size: 22px;
        line-height: 28px;
    }
    @media (max-width: 991.98px) {
        font-size: 140%;
    }
    @media (max-width: 439.98px) {
        font-size: 16px;
        line-height: 28px;
    }
}

.crc_t_video_subheader {
    font-weight: 300;
    font-size: 24px;
    line-height: 38px;
    color: #fff;
    padding-top: 1%;
    padding-right: 40%;
    @media (max-width: 1599.98px) {
        font-size: 24px;
        line-height: 38px;
    }
    @media (max-width: 1279.98px) {
        font-size: 22px;
        line-height: 28px;
        padding-right: 20%;
    }
    @media (max-width: 991.98px) {
        font-size: 140%;
        padding-right: 10%;
    }
    @media (max-width: 439.98px) {
        font-size: 16px;
        line-height: 28px;
    }
}

.crc_tp_grid {
    text-align: left;
    position: relative;
    z-index: 2;
    padding-top: 60%;
    padding-bottom: 10%;
    padding-left: 10%;
    padding-right: 2%;
    @media (max-width: 439.98px) {
        padding-left: 2%;
    }
}

.crc_grid_two_block {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1%;
    @media (max-width: 1599.98px) {
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 1%;
    }
    @media (max-width: 1279.98px) {
        grid-template-columns: 1fr ;
        grid-column-gap: 1%;
    }
    @media (max-width: 991.98px) {
        grid-template-columns: 1fr;
    }
}

.crc_grid_two_block div:first-child {

    @media (max-width: 1279.98px) {
        order: 1;
    }
    @media (max-width: 991.98px) {
        order: 1;
    }
}

.crc_grid_two_block div:nth-child(2) {

    @media (max-width: 1279.98px) {
        order: 3;
    }
    @media (max-width: 991.98px) {
        order: 3;
    }
}

.crc_grid_two_block div:nth-child(3) {

    @media (max-width: 1279.98px) {
        order: 2;
    }
    @media (max-width: 991.98px) {
        order: 2;
    }
}

.crc_grid_two_block div:nth-child(4) {

    @media (max-width: 1279.98px) {
        order: 4;
    }
    @media (max-width: 991.98px) {
        order: 4;
    }
}

.crc_grid_video {
    position: relative;
    width: 100%;
}

.crc_btn {
    display: inline-block;
    background: #FFFFFF;
    opacity: 0.7;
    border-radius: 5px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.2em;
    color: #101010;
    text-align: center;
    padding: 20px 50px;
    margin-top: 3%;
}